﻿@charset "utf-8";
/* CSS Document */

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu {
  height: 30px;
  background: #1F35E8;
  background: -moz-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1F35EB), color-stop(100%, #1F35EB));
  background: -webkit-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: -o-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: -ms-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: linear-gradient(to bottom, #1F35EB 0%, #1F35EB 100%);
  width: auto;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
  background: #1F35E8;
  background: -moz-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1F35EB), color-stop(100%, #1F35EB));
  background: -webkit-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: -o-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: -ms-linear-gradient(top, #1F35EB 0%, #1F35EB 100%);
  background: linear-gradient(to bottom, #1F35EB 0%, #1F35EB 100%);
  color: #ffffff;
  display: inline-block;
  font-size: 14px;
  line-height: 30px;
  text-decoration: none;
  width: 100%;
}
#cssmenu ul {
  list-style: none;
  width: 100%;
}
#cssmenu > ul {
  float: left;
}
#cssmenu > ul > li {
  float: left;
  width: 14.28%;
  text-align: center;
}
#cssmenu > ul > li > a {
  color: #ffffff;
  font-size: 14px;
}
#cssmenu > ul > li:hover:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid #009bde;
  margin-left: -10px;
}
#cssmenu > ul > li.active > a {
  box-shadow: inset 0 0 3px #000066;
  -moz-box-shadow: inset 0 0 3px #000066;
  -webkit-box-shadow: inset 0 0 3px #000066;
  background: #070707;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
}
#cssmenu > ul > li:hover > a {
  background: #070707;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAxCAIAAACUDVRzAAAAA3NCSVQICAjb4U/gAAAALklEQVQImWNQU9Nh+v//PxMDw3+m//8ZkNj/mRgYIHxy5f//Z0BSi18e2TwS5QG4MGB54HL+mAAAAABJRU5ErkJggg==) 100% 100%;
  background: -moz-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26262c), color-stop(100%, #070707));
  background: -webkit-linear-gradient(top, #26262c 0%, #070707 100%);
  background: -o-linear-gradient(top, #26262c 0%, #070707 100%);
  background: linear-gradient(to bottom, #26262c 0%, #070707 100%);
  box-shadow: inset 0 0 3px #000066;
  -moz-box-shadow: inset 0 0 3px #000066;
  -webkit-box-shadow: inset 0 0 3px #000066;
}
#cssmenu .has-sub {
  
  position:relative;z-index: 9999;
}
#cssmenu .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub ul {
  display: none;
  position: absolute;
  width: 180px;
  top: 100%;
  left: 0;
}
#cssmenu .has-sub ul li {
  *margin-bottom: -1px;
  
}
#cssmenu .has-sub ul li {
       float: none;
}
#cssmenu .has-sub ul li a {
  background: #009bde;
  border-bottom: 1px dotted #12b7ff;
  filter: none;
  font-size: 12px;
  display: block;
  line-height: 100%;
  padding: 8px;
  color: #ffffff;
}
#cssmenu .has-sub ul li:hover a {
  background: #0077ab;
}
#cssmenu .has-sub .has-sub:hover > ul {
  display: block;
}
#cssmenu .has-sub .has-sub ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  float: none;
}
#cssmenu .has-sub .has-sub ul li a {
  background: #0077ab;
  border-bottom: 1px dotted #12b7ff;
}
#cssmenu .has-sub .has-sub ul li a:hover {
  background: #006692;
}
